package meerkat.voting.controller.commands;

/**
 * a command to initiate the channel choice flow at the beginning of the voting
 */
public class ChannelChoiceCommand extends ControllerCommand {
    public ChannelChoiceCommand(int requestIdentifier, long ballotSerialNumber) {
        super(requestIdentifier, ballotSerialNumber);
    }
}
